id: "MovedRats"							
title: STRINGS.CODEX.B3_MOVEDRATS.TITLE						

contentContainers:										
#-----------------------------
  - ContentContainer: 									
    contentLayout: Vertical 							
    lockID: journal_movedrats
    content: 											
      - !CodexText
          stringKey: STRINGS.CODEX.B3_MOVEDRATS.TITLE		
          style: Title
      - !CodexText
          stringKey: STRINGS.CODEX.B3_MOVEDRATS.SUBTITLE		
          style: Subtitle
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
  - ContentContainer1:
    contentLayout: Vertical
    lockID: journal_movedrats
    content:
      - !CodexText
          stringKey: STRINGS.CODEX.B3_MOVEDRATS.BODY.CONTAINER1
          style: Body
          preferredWidth: 256     